# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 14:40
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('marketing', '0008_auto_20170827_1622'),
    ]

    operations = [
        migrations.AddField(
            model_name='sommeliercta',
            name='sommelier',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
